{% extends 'base.html.twig' %}

{% block title %}New Liste{% endblock %}

{% block body %}
    <h1>Créer une liste</h1>

    {{ include('liste/_form.html.twig') }}

    <a href="{{ path('liste_index') }}">Retour aux listes</a>
{% endblock %}
